/*
SQLyog Enterprise v11.51 (64 bit)
MySQL - 10.3.13-MariaDB : Database - dashboards
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`dashboards` /*!40100 DEFAULT CHARACTER SET utf8 */;

USE `dashboards`;

/*Table structure for table `vendite` */

DROP TABLE IF EXISTS `vendite`;

CREATE TABLE `vendite` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `codice_cliente` varchar(16) DEFAULT NULL,
  `cliente` varchar(64) DEFAULT NULL,
  `anno` int(11) DEFAULT NULL,
  `mese` smallint(6) DEFAULT NULL,
  `data` date DEFAULT NULL,
  `codice_categoria` varchar(5) DEFAULT NULL,
  `categoria_prodotto` varchar(64) DEFAULT NULL,
  `codice_agente` varchar(5) DEFAULT NULL,
  `agente` varchar(64) DEFAULT NULL,
  `importo` decimal(10,2) DEFAULT 0.00,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=33 DEFAULT CHARSET=utf8;

/*Data for the table `vendite` */

insert  into `vendite`(`id`,`codice_cliente`,`cliente`,`anno`,`mese`,`data`,`codice_categoria`,`categoria_prodotto`,`codice_agente`,`agente`,`importo`) values (1,'123','NimaCAD snc',2019,1,'2019-01-08','H001','Hardware 1','A2','Ferrario Giovanni','3550.00'),(2,'998','Bonalumi srl',2019,1,'2019-01-17','S001','Servizi 1','A1','Mussi Giorgio','300.00'),(3,'123','NimaCAD snc',2019,1,'2019-01-21','H002','Hardware 2','A2','Ferrario Giovanni','425.00'),(4,'998','Bonalumi srl',2018,1,'2018-01-13','S001','Servizi 1','A2','Ferrario Giovanni','1350.00'),(5,'998','Bonalumi srl',2018,2,'2018-02-27','H002','Hardware 2','A1','Mussi Giorgio','650.00'),(6,'111','Rossi spa',2019,2,'2019-02-13','H001','Hardware 1','A3','Di Stefano Marco','1500.00'),(7,'222','Bianchi srl',2019,3,'2019-03-08','S002','Servizi 2','A1','Mussi Giorgio','2750.00'),(8,'111','Rossi spa',2018,1,'2018-01-27','H001','Hardware 1','A3','Di Stefano Marco','4260.00'),(9,'333','Veronesi sas',2019,4,'2020-04-29','S002','Servizi 2','A3','Di Stefano Marco','850.00'),(10,'444','Baldranti srl',2019,5,'2020-05-20','H001','Hardware 1','A2','Ferrario Giovanni','1350.00'),(11,'444','Baldranti srl',2019,6,'2020-06-26','H002','Hardware 2','A2','Ferrario Giovanni','1380.00'),(12,'555','Luchini snc',2019,7,'2020-07-20','H002','Hardware 2','A1','Mussi Giorgio','2450.00'),(13,'555','Luchini snc',2019,8,'2020-08-04','S001','Servizi 1','A1','Mussi Giorgio','1980.00'),(14,'333','Veronesi sas',2019,9,'2020-09-11','H002','Hardware 2','A3','Di Stefano Marco','2450.00'),(15,'123','NimaCAD snc',2019,10,'2020-10-13','S002','Servizi 2','A2','Ferrario Giovanni','1750.00'),(16,'123','NimaCAD snc',2019,11,'2020-11-11','H001','Hardware 1','A2','Ferrario Giovanni','600.00'),(17,'111','Rossi spa',2019,12,'2020-12-14','S001','Servizi 1','A3','Di Stefano Marco','3560.00'),(18,'222','Bianchi srl',2018,4,'2018-04-02','S002','Servizi 2','A1','Mussi Giorgio','2400.00'),(19,'333','Veronesi sas',2018,3,'2018-03-29','S002','Servizi 2','A3','Di Stefano Marco','580.00'),(20,'444','Baldranti srl',2018,5,'2018-05-20','H001','Hardware 1','A2','Ferrario Giovanni','1700.00'),(21,'444','Baldranti srl',2018,7,'2018-07-26','H002','Hardware 2','A2','Ferrario Giovanni','980.00'),(22,'555','Luchini snc',2018,6,'2018-06-20','H002','Hardware 2','A1','Mussi Giorgio','1500.00'),(23,'555','Luchini snc',2018,10,'2018-10-04','S001','Servizi 1','A1','Mussi Giorgio','2350.00'),(24,'333','Veronesi sas',2018,8,'2018-08-11','H002','Hardware 2','A3','Di Stefano Marco','1800.00'),(25,'123','NimaCAD snc',2018,9,'2018-09-13','S002','Servizi 2','A2','Ferrario Giovanni','550.00'),(26,'123','NimaCAD snc',2018,11,'2018-11-11','H001','Hardware 1','A2','Ferrario Giovanni','750.00'),(27,'111','Rossi spa',2018,12,'2018-12-14','S001','Servizi 1','A3','Di Stefano Marco','2950.00');

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
